package main

import (
	"flag"
	"log"
	"os"

	"novit.tech/direktil/pkg/cpiocat"
)

func main() {
	flag.Parse()

	err := cpiocat.Append(os.Stdout, os.Stdin, flag.Args())
	if err != nil {
		log.Fatal(err)
	}
}
